1.5.0

08/10/2011

Compatible GLPI >= 0.80 et < 0.81

No issues for this version